@charset "utf-8";
/* ---------------------------------------------------------
 module.css
--------------------------------------------------------- */

body {
	background: #FFF;
	text-align: center;
	color: #333333;
  -webkit-text-size-adjust: none;
}

#wrapper {
	text-align: center;
	width: 1024px; 
	margin: 0px auto; 
	padding: 0px;
}

/* ----------------------------------------------
 ! header elements id : globalHeader
 ---------------------------------------------- */

#globalHeader {
	position: relative;
	width: 1024px;
	height: 108px;
	margin: 0px;
	padding: 0px;	
}

#globalHeader .seo {
	position: absolute;
	top: 0px;
	left: 0px;
	height:30px;
	width:100%;
	background:#4b6e2d;
}
#globalHeader h1 {
	position: absolute;
	top: 0px;
	left: 22px;
	font-size:11px;
	line-height:30px;
	color:#CCC;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#globalHeader .seo ul {
	position: absolute;
	top: 0px;
	right: 22px;
	font-size:12px;
	height:30px;
	border-right:#6f8b57 1px solid;
}

#globalHeader .seo li {
	float:left;
	height:30px;
	border-left:#6f8b57 1px solid;
	width:80px;
	text-align:center;
	line-height:30px;
}

#globalHeader .seo li a {
	color:#FFF;
}

#globalHeader .seo li a.current {
	color:#7d966b;
}

#globalHeader .head {
	position: absolute;
	top: 30px;
	left: 0px;
	background:url(../images/head.png) no-repeat;
	height:78px;
	width:100%;
}

#globalHeader h2 {
	float:left;
}

#globalHeader  #sp-menu-btn {
	display:none;
}

#globalHeader .telmail {
	display:none;
}

/* ----------------------------------------------
 ! nav elements id : globalHeader
 ---------------------------------------------- */

nav {
	float:right;
	font-size:13px;
	margin-top:30px;
	margin-right:22px;
}
nav li {
	float:left;
	padding:0;
	margin:0;
	color:#FFF;
	line-height:20px;
	font-weight:bold;
}
nav li a {
	float:left;
	padding:0;
	margin:0;
	color:#FFF !important;
}
.spmenu {
	display:none;
	z-index:99999;
}

/* ----------------------------------------------
 ! contents elements id : globalHeader
 ---------------------------------------------- */
 
#mainimg {
	width: 1024px;
	margin: 0px;
	padding: 0px;
}

section {
	width: 1024px;
	margin: 0px;
	padding: 0px;
	text-align:left;
}

#contents {
	width: 1024px;
	margin: 0px;
	padding: 0px;
}

.topcom {
	margin:0;
	padding:0;
	width:100%;
	background:url(../images/bg.png);
}

.topcom .topcomltxt {
	margin:0;
	padding:50px 40px 0px;
	width:50%;
	float:left;
}
.topcom .topcomrtxt {
	margin:0;
	padding:50px 40px 0px;
	width:50%;
	float:right;
}

.topcom .topcomltxt h2,
.topcom .topcomrtxt h2 {
	text-align:center;
	color:#FFF;
	font-size:30px;
	line-height:45px;
	margin-bottom:30px;
	font-weight:bold;
}

.topcom .topcomltxt h3,
.topcom .topcomrtxt h3 {
	text-align:center;
	color:#FFF;
	font-size:22px;
	line-height:45px;
	margin-bottom:20px;
	font-weight:bold;
}

.topcom .topcomltxt p,
.topcom .topcomrtxt p {
	text-align:left;
	color:#FFF;
	font-size:14px;
	line-height:26px;
	margin-bottom:10px;
	font-weight:bold;
}
.topcom .topcomrimg {
	float:right;
}
.topcom .topcomlimg {
	float:left;
}

.topcom2 {
	margin:0;
	padding:90px 0 0;
	width:100%;
}

.topcom2 h2 {
	text-align:center;
	color:#4b6e2d;
	font-size:30px;
	line-height:45px;
	margin-bottom:30px;
	font-weight:bold;
}

.topcom2 p {
	text-align:center;
	font-size:14px;
	line-height:26px;
	margin-bottom:30px;
	font-weight:bold;
}



/*************************************/
/********** ページトップへ **********/
/*************************************/

#pagetop-content {
    clear: both;
    width: 1000px;
}

#pagetop-content a {
    display: block;
    margin-left: 1002px;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: -40px;
    z-index: 9999;
}


/* ----------------------------------------------
 ! footer elements id : globalHeader
 ---------------------------------------------- */

#food {
	position: relative;
	width: 1024px;
	height: 270px;
	margin: 0px;
	padding: 0px;
	background: #000;
	text-align:left;
}
#food .flogo {
	position: absolute;
	top: 27px;
	left: 22px;
	color:#FFFFFF;
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#food .flogo b {
	font-size:20px;
}
#food .fcontact {
	position: absolute;
	top: 75px;
	left: 22px;
}
#food .fmail {
	position: absolute;
	top: 139px;
	left: 22px;
	background:#FFF;
}
#food .ftxt {
	display:none;
}
#food .fdl {
	position: absolute;
	top: 35px;
	right: 22px;
}
#food .fsite {
	position: absolute;
	top: 110px;
	right: 22px;
}

#food .copyright {
	position: absolute;
	top: 225px;
	right: 22px;
	color:#808080;
	font-size:14px;
}



/* ----------------------------------------------
 ! other
 ---------------------------------------------- */

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix {
	display: inline-table;
	min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */

.clr{
	clear:both;
}

a:hover img.overwhite{
	cursor:pointer;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	opacity:0.6;
	zoom:1;
}

img a {
	border: none;
}

.imgright {
	float:right;
	margin-left:20px;
	margin-bottom:25px;
}

.imgleft {
	float:left;
	margin-right:20px;
	margin-bottom:25px;
}

.small {
	font-size:0.8em;
	line-height:1.6em;
}

.normal {
	font-size:0.9em;
	line-height:1.6em;
}

.large {
	font-size:1.1em;
	line-height:1.6em;
}

.largest {
	font-size:1.2em;
	line-height:1.6em;
}

.red {
	color:#C00;
}
.orange {
	color:#F60;
}

.m00 { margin: 0px;}
.m05 { margin: 5px;}
.m10 { margin: 10px;}
.m15 { margin: 15px;}
.m20 { margin: 20px;}
.m25 { margin: 25px;}
.m30 { margin: 30px;}
.m35 { margin: 35px;}
.m40 { margin: 40px;}

.mt00 { margin-top: 0;}
.mt05 { margin-top: 5px;}
.mt10 { margin-top: 10px;}
.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt25 { margin-top: 25px;}
.mt30 { margin-top: 30px;}
.mt40 { margin-top: 40px;}

.mb00 { margin-bottom: 0;}
.mb05 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}
.mb50 { margin-bottom: 50px;}

.ml00 { margin-left: 0;}
.ml05 { margin-left: 5px;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px;}
.ml25 { margin-left: 25px;}
.ml30 { margin-left: 30px;}
.ml40 { margin-left: 40px;}

.mr00 { margin-right: 0;}
.mr05 { margin-right: 5px;}
.mr10 { margin-right: 10px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}
.mr25 { margin-right: 25px;}
.mr30 { margin-right: 30px;}
.mr40 { margin-right: 40px;}


.p00 { padding: 0px;}
.p05 { padding: 5px;}
.p10 { padding: 10px;}
.p15 { padding: 15px;}
.p20 { padding: 20px;}
.p30 { padding: 30px;}
.p40 { padding: 40px;}

.pt00 { padding-top: 0;}
.pt05 { padding-top: 5px;}
.pt10 { padding-top: 10px;}
.pt15 { padding-top: 15px;}
.pt20 { padding-top: 20px;}
.pt25 { padding-top: 25px;}
.pt30 { padding-top: 30px;}
.pt40 { padding-top: 40px;}

.pb00 { padding-bottom: 0;}
.pb05 { padding-bottom: 5px;}
.pb10 { padding-bottom: 10px;}
.pb15 { padding-bottom: 15px;}
.pb20 { padding-bottom: 20px;}
.pb25 { padding-bottom: 25px;}
.pb30 { padding-bottom: 30px;}
.pb40 { padding-bottom: 40px;}

.pl00 { padding-left: 0;}
.pl05 { padding-left: 5px;}
.pl10 { padding-left: 10px;}
.pl15 { padding-left: 15px;}
.pl20 { padding-left: 20px;}
.pl25 { padding-left: 25px;}
.pl30 { padding-left: 30px;}
.pl40 { padding-left: 40px;}

.pr00 { padding-right: 0;}
.pr05 { padding-right: 5px;}
.pr10 { padding-right: 10px;}
.pr15 { padding-right: 15px;}
.pr20 { padding-right: 20px;}
.pr25 { padding-right: 25px;}
.pr30 { padding-right: 30px;}
.pr40 { padding-right: 40px;}

.pc {
	display:block;
}
.sp {
	display:none;
}